{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Papikos | Barang Titipan</title>

    <!-- Bootstrap CSS CDN -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        
    <!-- CSS kita -->
    <link rel="stylesheet" href="{% static 'components/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'components/card.css' %}">
    <link rel="stylesheet" href="{% static 'components/button.css' %}">
    <link rel="stylesheet" href="{% static 'components/field.css' %}">


    <link rel="stylesheet" href="{% static 'pbt_view.css' %}">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="{% static 'components/js/navbar.js' %}"></script>

</head>

<body>

    <div class="konten_and_navbar">
        <!-- Sidebar -->
        <div class="navbar-samping">
            {% include 'components/navbar.html' %}
        </div>

        <!-- Konten disebelah sidebar -->
        <div class="konten-pbt">

            <h1>Pengumuman Barang Titipan</h1>
            <a href="{% url 'pbt_create' %}">
                <button class="button button-black" id="buat_pengumuman" type="button" href="/pbt/create/">Buat Pengumuman</button>
            </a>
                
            
            <div class="card">
                <div class="card-body">
                    <div class="isicard_atas">
                        <div class="tanggal_status">
                            <p class="tanggal_waktu">15 Agustus 2020  |  11 : 45 WIB</p>
                            <p class="status">Belum Diambil</p>
                        </div>
                        <div class="ikon">
                            <a class="fa fa-pencil" type="button" href="/pbt/edit"></a>
                            <a class="fa fa-trash" type = "button" data-toggle="modal" data-target="#exampleModal"></a>
                        </div>
                    </div>
                    
                    <h3 class="highlightnya" href="">Kiriman Sembako Mama</h3>
            
                    <div class="barang_titipan">
                        <div class="gambar-barang">
                            <img src="{% static 'sembako.jpg' %}">
                        </div>
                        <p class="deskripsi_barang">Halo Nak, ini ada paket sembako baru datang kemarin siang, saya taruh dekat tangga ya. </p>
                    </div>
                    
                    <div class="isicard_bawah">
                        <div class="penyewa_tujuan">
                            <img src="{% static 'components/user_icon.png' %}">
                            <p class="nama_penyewa_tujuan">Astrida Nayla</p>
                        </div>
                        <!-- <div>
                            <button class="button button-white" type="button">Konfirmasi Pengambilan</button>
                        </div> -->
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">
                    <div class="isicard_atas">
                        <div class="tanggal_status">
                            <p class="tanggal_waktu">15 Agustus 2020  |  11 : 45 WIB</p>
                            <p class="status-done">Sudah Diambil</p>
                        </div>
                        <div class="ikon">

                            <a class="fa fa-pencil" type="button" href="/pbt/edit"></a>
                            <a class="fa fa-trash" type = "button" data-toggle="modal" data-target="#exampleModal"></a>
                        </div>
                    </div>
                    
                    <h3 class="highlightnya" href="">Jas Hujan</h3>
            
                    <div class="barang_titipan">
                        <div class="gambar-barang">
                            <img src="{% static 'jashujan.jpeg' %}">
                        </div>
                        <p class="deskripsi_barang"> Ardi tadi kesini nganterin jas hujan, katanya ketinggalan di kostan dia, ibu taruh deket rak sepatu ya </p>
                    </div>
                    
                    <div class="isicard_bawah">
                        <div class="penyewa_tujuan">
                            <img src="{% static 'components/user_icon.png' %}">
                            <p class="nama_penyewa_tujuan">Astrida Nayla</p>
                        </div>
                        <!-- <div>
                            <button class="button button-white" type="button">Konfirmasi Pengambilan</button>
                        </div> -->
                    </div>
                </div>
            </div>
            
            
              
              <!-- Modal -->
              <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title" id="exampleModalLabel">Apakah Anda yakin mau menghapus pengumuman?</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Tidak</button>
                      <button type="button" class="btn btn-primary">Ya</button>
                    </div>
                  </div>
                </div>
              </div>
              
             
        </div>
    </div>
    
</body>
 


    <!-- jQuery CDN - Slim version (=without AJAX) -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <!-- Popper.JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <!-- Bootstrap JS -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>



    <script src="jquery-3.4.0.min.js"></script>
    <script type="text/javascript">

    </script>

</html>